class pe_metrics::sender (
  $server,
){
  include epel
  include collectd
  include collectd::plugin::memory

  class { 'collectd::plugin::tcpconns':
    localports  => [ '443', '8140', '61613' ],
    listening   => false,
  }

  collectd::plugin::network::server { $server:
    port => 25826,
  }
}
